<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (c) 2018 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="hvac_min_text" msgid="866677328637088715">"Min."</string>
    <string name="hvac_max_text" msgid="7627950157128770380">"Maks."</string>
    <string name="fan_speed_max" msgid="956683571700419211">"MAKS."</string>
    <string name="fan_speed_off" msgid="3860115181014880798">"ISKLJUČENO"</string>
    <string name="hvac_temperature_off" msgid="8370977023494579242">"ISKLJUČENO"</string>
    <string name="voice_recognition_toast" msgid="7579725862117020349">"Prepoznavanjem glasa sada upravlja povezani Bluetooth uređaj"</string>
    <string name="car_add_user" msgid="6182764665687382136">"Dodaj profil"</string>
    <string name="end_session" msgid="2765206020435441421">"Završi sesiju"</string>
    <string name="car_new_user" msgid="6766334721724989964">"Novi profil"</string>
    <string name="user_add_profile_title" msgid="828371911076521952">"Dodati novi profil?"</string>
    <string name="user_add_user_message_setup" msgid="6136074867764164790">"Kada kreirate novi profil, korisnik ga treba samostalno prilagoditi."</string>
    <string name="user_add_user_message_update" msgid="3310089453006545712">"Aplikacije se mogu ažurirati s bilo kojeg profila da se koriste na svim drugim profilima."</string>
    <string name="profile_limit_reached_title" msgid="7891779218496729653">"Dosegnuli ste dopušten broj profila"</string>
    <string name="profile_limit_reached_message" msgid="1534369584753840606">"{count,plural, =1{Možete kreirati samo jedan profil.}one{Možete dodati najviše # profil.}few{Možete dodati najviše # profila.}other{Možete dodati najviše # profila.}}"</string>
    <string name="car_loading_profile" msgid="458961191993686065">"Učitavanje"</string>
    <string name="car_loading_profile_developer_message" msgid="737810794567935702">"Učitavanje korisnika (od korisnika <xliff:g id="FROM_USER">%1$d</xliff:g> do korisnika <xliff:g id="TO_USER">%2$d</xliff:g>)"</string>
    <string name="privacy_chip_off_content" msgid="8406415098507955316">"Senzor <xliff:g id="SENSOR">%1$s</xliff:g> isključen."</string>
    <string name="privacy_chip_use_sensor" msgid="7688230720803089653">"Koristite senzor <xliff:g id="SENSOR">%1$s</xliff:g>"</string>
    <string name="privacy_chip_use_sensor_subtext" msgid="5655148288310815742">"Za aplikacije koje imaju odobrenje"</string>
    <string name="mic_privacy_chip_microphone_settings" msgid="4520886720588226450">"Postavke mikrofona"</string>
    <string name="privacy_chip_app_using_sensor_suffix" msgid="7921315376271490004">"Aplikacija <xliff:g id="APP">%1$s</xliff:g> koristi senzor <xliff:g id="SENSOR">%2$s</xliff:g>"</string>
    <string name="mic_privacy_chip_apps_using_mic_suffix" msgid="6656026041668305817">"<xliff:g id="APP_LIST">%s</xliff:g> koriste mikrofon"</string>
    <string name="privacy_chip_app_recently_used_sensor_suffix" msgid="4632772067170022529">"Aplikacija <xliff:g id="APP">%1$s</xliff:g> je nedavno koristila senzor <xliff:g id="SENSOR">%2$s</xliff:g>"</string>
    <string name="privacy_chip_apps_recently_used_sensor_suffix" msgid="2715537466314464047">"Aplikacija <xliff:g id="APP_0">%1$s</xliff:g> i još njih <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> su nedavno koristili senzor <xliff:g id="SENSOR">%3$s</xliff:g>"</string>
    <string name="mic_privacy_chip_on_toast" msgid="7003896860896586181">"Mikrofon je uključen"</string>
    <string name="mic_privacy_chip_off_toast" msgid="8718743873640788032">"Mikrofon je isključen"</string>
    <string name="mic_privacy_chip_dialog_ok" msgid="2298690833121720237">"Uredu"</string>
    <string name="sensor_privacy_start_use_mic_dialog_title" msgid="8774244900043105266">"Uključiti mikrofon vozila?"</string>
    <string name="sensor_privacy_start_use_mic_dialog_content" msgid="8382980879434990801">"Da nastavite, uključite mikrofon informativno-zabavnog sistema. Ovim će se uključiti mikrofon za sve aplikacije koje imaju odobrenje."</string>
    <string name="camera_privacy_chip_camera_settings" msgid="96342672670928980">"Postavke kamere"</string>
    <string name="camera_privacy_chip_app_using_camera_suffix" msgid="2591363552459967509">"Aplikacija <xliff:g id="APP">%s</xliff:g> koristi kameru"</string>
    <string name="camera_privacy_chip_apps_using_camera_suffix" msgid="8033118959615498419">"Aplikacije <xliff:g id="APP_LIST">%s</xliff:g> koriste kameru"</string>
    <string name="camera_privacy_chip_app_recently_used_camera_suffix" msgid="4534950658276502559">"Aplikacija <xliff:g id="APP">%s</xliff:g> je nedavno koristila kameru"</string>
    <string name="camera_privacy_chip_apps_recently_used_camera_suffix" msgid="3094973410349692954">"Aplikacija <xliff:g id="APP_0">%1$s</xliff:g> i još njih <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> su nedavno koristili kameru"</string>
    <string name="camera_privacy_chip_on_toast" msgid="7901274903678512207">"Kamera je uključena"</string>
    <string name="camera_privacy_chip_off_toast" msgid="7135472255099347229">"Kamera je isključena"</string>
    <string name="camera_privacy_chip_dialog_ok" msgid="7285467760928137765">"Uredu"</string>
    <string name="sensor_privacy_start_use_camera_dialog_title" msgid="4787836783010823885">"Uključiti kameru vozila?"</string>
    <string name="sensor_privacy_start_use_camera_dialog_content" msgid="7749639131326657668">"Da nastavite, uključite kameru informativno-zabavnog sistema. Ovim će se uključiti kamera za sve aplikacije koje imaju odobrenje."</string>
    <string name="system_bar_home_label" msgid="8413273833405495948">"Početni ekran"</string>
    <string name="system_bar_phone_label" msgid="5664288201806823777">"Telefon"</string>
    <string name="system_bar_applications_label" msgid="7081862804211786227">"Aplikacije"</string>
    <string name="system_bar_climate_control_label" msgid="4091187805919276017">"Kontrola klime"</string>
    <string name="system_bar_notifications_label" msgid="6039158514903928210">"Obavještenja"</string>
    <string name="system_bar_maps_label" msgid="7883864993280235380">"Mape"</string>
    <string name="system_bar_media_label" msgid="6156112139796274847">"Mediji"</string>
    <string name="hvac_decrease_button_label" msgid="5628481079099995286">"Snizi temperaturu"</string>
    <string name="hvac_increase_button_label" msgid="2855688290787396792">"Povećaj temperaturu"</string>
    <string name="status_icon_bluetooth_disconnected" msgid="6773447522499007010">"Postavka Bluetootha: veza je prekinuta"</string>
    <string name="status_icon_bluetooth_connected" msgid="4548446117525711779">"Postavka Bluetootha: povezan"</string>
    <string name="status_icon_bluetooth_off" msgid="5435041393564635821">"Postavka Bluetootha: Bluetooth je isključen"</string>
    <string name="status_icon_signal_mobile" msgid="7264721079060179783">"Postavke signala: koristi se prijenos podataka na mobilnoj mreži"</string>
    <string name="status_icon_signal_wifi" msgid="1257569337648058522">"Postavke signala: Wifi je uključen"</string>
    <string name="status_icon_signal_hotspot" msgid="1023039120452006880">"Postavke signala: pristupna tačka je uključena"</string>
    <string name="status_icon_display_status" msgid="2970020923181359144">"Postavke ekrana"</string>
    <string name="activity_blocked_text" msgid="5353157279548801554">"Ne možete koristiti ovu funkciju tokom vožnje"</string>
    <string name="exit_button_close_application" msgid="112227710467017144">"Zatvori aplikaciju"</string>
    <string name="exit_button_go_back" msgid="7988866855775300902">"Nazad"</string>
    <string name="qc_footer_settings" msgid="5471523941092316743">"Postavke"</string>
    <string name="qc_footer_bluetooth_settings" msgid="2870204430643762847">"Postavke Bluetootha"</string>
    <string name="qc_footer_network_internet_settings" msgid="2480582764252681575">"Postavke mreže i interneta"</string>
    <string name="qc_footer_display_settings" msgid="2950539240110437704">"Postavke ekrana"</string>
    <string name="qc_footer_network_sound_settings" msgid="5117011034908775097">"Postavke zvuka"</string>
    <string name="qc_footer_profiles_accounts_settings" msgid="4456419248123950232">"Postavke profila i računa"</string>
    <string name="lockpattern_does_not_support_rotary" msgid="4605787900312103476">"Uzorak ne podržava brojčanik. Koristite dodir"</string>
</resources>
